GET /v2/Attempts

twilio.com:twilio_verify_v2

Summary:
Operation ID: ListVerificationAttempt
Auth: unknown
Description

List all the verification attempts for a given Account.

Parameters (11)

Channel (string, query, optional)

Filter used to query Verification Attempts by communication channel. Valid values are `SMS` and `CALL`

ChannelData.To (string, query, optional)

Destination of a verification. It is phone number in E.164 format.

Country (string, query, optional)

Filter used to query Verification Attempts sent to the specified destination country.

DateCreatedAfter (string, query, optional)

Datetime filter used to consider only Verification Attempts created after this datetime on the summary aggregation. Given as GMT in ISO 8601 formatted datetime string: yyyy-MM-dd'T'HH:mm:ss'Z.

DateCreatedBefore (string, query, optional)

Datetime filter used to consider only Verification Attempts created before this datetime on the summary aggregation. Given as GMT in ISO 8601 formatted datetime string: yyyy-MM-dd'T'HH:mm:ss'Z.

Page (integer, query, optional)

The page index. This value is simply for client state.

Constraints: {'minimum': 0}

PageSize (integer, query, optional)

How many resources to return in each list page. The default is 50, and the maximum is 1000.

Constraints: {'minimum': 1, 'maximum': 1000}

PageToken (string, query, optional)

The page token. This is provided by the API.

Status (string, query, optional)

Filter used to query Verification Attempts by conversion status. Valid values are `UNCONVERTED`, for attempts that were not converted, and `CONVERTED`, for attempts that were confirmed.

VerificationSid (string, query, optional)

Filter used to return all the Verification Attempts of a single verification. Only attempts of the provided verification SID will be returned.

Constraints: {'minLength': 34, 'maxLength': 34, 'pattern': '^VE[0-9a-fA-F]{32}$'}

VerifyServiceSid (string, query, optional)

Filter used to query Verification Attempts by verify service. Only attempts of the provided SID will be returned.

Constraints: {'minLength': 34, 'maxLength': 34, 'pattern': '^VA[0-9a-fA-F]{32}$'}

No probe data for this endpoint yet.